[Pkg-ruby-extras-maintainers] Updates and the freeze

Filipe Lautert filipelautert at celepar.pr.gov.br
Thu Dec 14 17:15:11 CET 2006

On Wednesday 13 December 2006 09:19, Paul van Tilburg wrote:

> More?

Yes, I need libxml-ruby- in etch because it closes many critical bugs 
in upstream source, as stated in the changelog.


More information about the Pkg-ruby-extras-maintainers mailing list